These packages come with Ext JS 7.0.0. All of them use the same @sencha scope.

https://docs-devel.sencha.com/extjs/..._packages.html